@charset "UTF-8";
/* CSS Document */

#quilterscorner {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background: url(../images/navigation/quilterscorner.jpg) no-repeat left top;
	height: 168px;
	width: 150px;
	text-indent: -9999px;
}
ul#menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul#menu li a.welcome {
	background: url(../images/navigation/welcome.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 29px;
	width: 150px;
}
ul#menu li a:hover.welcome {
	background: url(../images/navigation/welcome.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 29px;
	width: 150px;
}
ul#menu li a.new {
	background: url(../images/navigation/new.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 150px;
}
ul#menu li a:hover.new {
	background: url(../images/navigation/new.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 150px;
}
ul#menu li a.sampler {
	background: url(../images/navigation/quilt_sampler.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 59px;
	width: 150px;
}
ul#menu li a:hover.sampler {
	background: url(../images/navigation/quilt_sampler.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 59;
	width: 150px;
}
ul#menu li a.calendar {
	background: url(../images/navigation/calendar.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 150px;
}
ul#menu li a:hover.calendar {
	background: url(../images/navigation/calendar.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 150px;
}
ul#menu li a.news {
	background: url(../images/navigation/news.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 150px;
}
ul#menu li a.classnews {
	background: url(../images/navigation/classes.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a:hover.classnews {
	background: url(../images/navigation/classes.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a.sewon {
	background: url(../images/navigation/sew_on.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.sewon {
	background: url(../images/navigation/sew_on.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.emailnews {
	background: url(../images/navigation/email_news.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.emailnews {
	background: url(../images/navigation/email_news.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.onlinecat {
	background: url(../images/navigation/online_catalog.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 150px;
}
ul#menu li a.fabric {
	background: url(../images/navigation/fabrics.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a:hover.fabric {
	background: url(../images/navigation/fabrics.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a.charms {
	background: url(../images/navigation/charm_pack.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.charms {
	background: url(../images/navigation/charm_pack.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.quarters {
	background: url(../images/navigation/quarters.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.quarters {
	background: url(../images/navigation/quarters.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.patterns {
	background: url(../images/navigation/patterns.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a:hover.patterns {
	background: url(../images/navigation/patterns.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a.books {
	background: url(../images/navigation/books.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a:hover.books {
	background: url(../images/navigation/books.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 150px;
}
ul#menu li a.kits {
	background: url(../images/navigation/kits.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.kits {
	background: url(../images/navigation/kits.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.threads {
	background: url(../images/navigation/threads.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a:hover.threads {
	background: url(../images/navigation/threads.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a.exclusive {
	background: url(../images/navigation/exclusive.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.exclusive {
	background: url(../images/navigation/exclusive.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.gift {
	background: url(../images/navigation/gifts.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 16px;
	width: 150px;
}
ul#menu li a:hover.gift {
	background: url(../images/navigation/gifts.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 16px;
	width: 150px;
}
ul#menu li a.cart {
	background: url(../images/navigation/cart.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a:hover.cart {
	background: url(../images/navigation/cart.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 150px;
}
ul#menu li a.orderform {
	background: url(../images/navigation/order.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 31px;
	width: 150px;
}
ul#menu li a:hover.orderform {
	background: url(../images/navigation/order.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 31px;
	width: 150px;
}
ul#menu li a.search {
	background: url(../images/navigation/search.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a:hover.search {
	background: url(../images/navigation/search.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a.location {
	background: url(../images/navigation/location.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 150px;
}
ul#menu li a:hover.location {
	background: url(../images/navigation/location.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 150px;
}
ul#menu li a.links {
	background: url(../images/navigation/links.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a:hover.links {
	background: url(../images/navigation/links.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 33px;
	width: 150px;
}
ul#menu li a.contact {
	background: url(../images/navigation/contact.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 38px;
	width: 150px;
}
ul#menu li a:hover.contact {
	background: url(../images/navigation/contact.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 38px;
	width: 150px;
}
ul#menu li a.touch {
	background: url(../images/navigation/stay_touch.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 65px;
	width: 150px;
}
ul#menu li a:hover.touch {
	background: url(../images/navigation/stay_touch.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 65px;
	width: 150px;
}
ul#menu li a.featured {
	background: url(../images/navigation/featured.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	height: 88px;
	width: 150px;
}
ul#menu li a:hover.featured {
	background: url(../images/navigation/featured.jpg) no-repeat right top;
	text-indent: -9999px;
	display: block;
	height: 88px;
	width: 150px;
}
.below_nav {
	margin: 0px auto;
	width: 100px;
	color: #533C21;
	font-size: 0.72em;
	font-family:Arial,sans-serif;
	line-height: 1.45em;
}
